algorithm: MLP
criterion: Calibration
criterion_final: 0.6805216868718466
dataset: Lipophilicity
hparams:
  lr: 2.056052186614813e-07
  mlp_depth: 1
  mlp_width: 128
  weight_decay: 0.001
representation: WHIM
seed: 8
test_calibration_Spearman_0: 0.9759348034858704
test_calibration_Spearman_1: 0.9757547378540039
test_calibration_Spearman_2: 0.9755300879478455
test_calibration_Spearman_final: 0.9759348034858704
test_extra_mae_0: 7.584018707275391
test_extra_mae_1: 7.5774006843566895
test_extra_mae_2: 7.570537090301514
test_extra_mae_final: 7.584018707275391
test_extra_pearson_0: -0.1920318603515625
test_extra_pearson_1: -0.19202964007854462
test_extra_pearson_2: -0.1920289397239685
test_extra_pearson_final: -0.1920318603515625
test_extra_r2_0: -85.02046966552734
test_extra_r2_1: -84.17765045166016
test_extra_r2_2: -83.5263900756836
test_extra_r2_final: -85.02046966552734
test_extra_spearman_0: -0.198857381939888
test_extra_spearman_1: -0.1988459676504135
test_extra_spearman_2: -0.19884410500526428
test_extra_spearman_final: -0.198857381939888
test_performance_MAE_0: 7.584018707275391
test_performance_MAE_1: 7.5774006843566895
test_performance_MAE_2: 7.570537090301514
test_performance_MAE_final: 7.584018707275391
train_val_split: Perimeter
trial_seed: 15817
val_calibration_Spearman_0: 0.7292230129241943
val_calibration_Spearman_1: 0.6621272563934326
val_calibration_Spearman_2: 0.6502147912979126
val_calibration_Spearman_final: 0.7292230129241943
val_extra_mae_0: 5.595131874084473
val_extra_mae_1: 4.324174880981445
val_extra_mae_2: 3.742499828338623
val_extra_mae_final: 5.595131874084473
val_extra_pearson_0: -0.14558589458465576
val_extra_pearson_1: -0.09713036566972733
val_extra_pearson_2: -0.07007407397031784
val_extra_pearson_final: -0.14558589458465576
val_extra_r2_0: -116.12799072265625
val_extra_r2_1: -89.67549896240234
val_extra_r2_2: -74.42347717285156
val_extra_r2_final: -116.12799072265625
val_extra_spearman_0: -0.2134191244840622
val_extra_spearman_1: -0.18153880536556244
val_extra_spearman_2: -0.1589401364326477
val_extra_spearman_final: -0.2134191244840622
val_performance_MAE_0: 5.595131874084473
val_performance_MAE_1: 4.324174880981445
val_performance_MAE_2: 3.742499828338623
val_performance_MAE_final: 5.595131874084473
